package ajcon.custom.util.elements;

import ajcon.custom.util.groups.CStmt;

public class CVarInitializer {

    private CStaticInitializer CStaticInitializer;

    private CArrayInitializer CArrayInitializer;

    private CStmt CStmt;

    public CVarInitializer()
    {
        CStaticInitializer = null;
        CArrayInitializer = null;
        CStmt = null;
    }

    public CArrayInitializer getCArrayInitializer() {
        return CArrayInitializer;
    }

    public void setCArrayInitializer(CArrayInitializer CArrayInitializer) {
        this.CArrayInitializer = CArrayInitializer;
    }

    public CStmt getCStmt() {
        return CStmt;
    }

    public void setCStmt(CStmt CStmt) {
        this.CStmt = CStmt;
    }

    public CStaticInitializer getCStaticInitializer() {
        return CStaticInitializer;
    }

    public void setCStaticInitializer(CStaticInitializer CStaticInitializer) {
        this.CStaticInitializer = CStaticInitializer;
    }

   
    


}
